<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>CAMSAT CAS-6</Name>
		<Status>Operationnal</Status>
		<NasaID>44880</NasaID>
		<UpdateDate>2019-12-19</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<LaunchData>
			<LaunchDate>2019-12-20 </LaunchDate>
			<LaunchingSite> CZ-4B launch vehicle from Taiyuan Satellite Launch
				Center
			</LaunchingSite>
		</LaunchData>
		<IARUCoordination>
			<Coordinated>true</Coordinated>
			<SupportingOrganisation>CAMSAT</SupportingOrganisation>
			<ProcessusStatus>Coordinated</ProcessusStatus>
			<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=622</URL>
			<ResponsibleOperator> Alan Kung BA1DU</ResponsibleOperator>
			<ApplicationDate>2018-05-18</ApplicationDate>
			<CoordinationDecisionDate>2018-07-19</CoordinationDecisionDate>
			<ContactPerson>alankung@vip.sina.com.nospam  </ContactPerson>
			
		</IARUCoordination>

		<Information>
			<Title>Information document</Title>
			<Value>https://ukamsat.files.wordpress.com/2019/12/camsat-news-release-for-cas-6-satellie.pdf
			</Value>
			<Description lang="EN" />
			<Description lang="FR" />
		</Information>

		<RadioData>
			<Beacons>
				<Name> CW Beacon </Name>
				<Frequency>145910000 </Frequency>

				<Modes>
					<Mode>CW</Mode>
					<Speed />
				</Modes>
				<CallSign> BJ1SO</CallSign>
			</Beacons>
			<Beacons>
				<Name> GMSK Beacon </Name>
				<Frequency>145890000 </Frequency>

				<Modes>
					<Mode>GMSK</Mode>
					<Speed>4800</Speed>
				</Modes>
				<CallSign>BJ1SO </CallSign>
			</Beacons>
			<Transponders>


				<Name>U/V Linear Transponder</Name>
				<FrequencyUplink>
					<FrequencyBegin>435280000 </FrequencyBegin>
					<FrequencyBegin>435282000 </FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145925000</FrequencyBegin>
					<FrequencyBegin>145945000</FrequencyBegin>
				</FrequencyDownlink>
				<Mode />
				<Tone />
				<Inverted>true</Inverted>
			</Transponders>
		</RadioData>

		<TelemetryData>
			<DescriptionURL>
				<Title> Digital telemetry format</Title>
				<Value>
					https://ukamsat.files.wordpress.com/2019/12/cas-6-satellites-digital-telemetry-description.pdf
				</Value>
			</DescriptionURL>
			<DescriptionURL>
				<Title> CW telemetry format</Title>
				<Value>
					https://ukamsat.files.wordpress.com/2019/12/cas-6-cw-telemetry-encoding-format.pdf
				</Value>
			</DescriptionURL>
			<ReportURL>
				<Title />
				<Value />
			</ReportURL>
			<ReportEmail />
			<SoftwareURL />
			<Description />
		</TelemetryData>
	</Satellites>
</AmsatList>
